table.res_tbl { 
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
.res_tbl tr:nth-of-type(odd) { 
	background: #fafafa; 
}
.res_tbl th { 
	background: #506171; 
	color: #fff; 
	font-weight: bold; 
}
.res_tbl td, .res_tbl th { 
	padding: 6px; 
	border: 1px solid #506171; 
}
